[基础设置]
#是否自动换壁纸 默认:自动换壁纸=否  可选:自动换壁纸=是/否
自动换壁纸=否

#换壁纸等待时间单位为秒 默认:换壁纸时间=60
换壁纸时间=60

#下面这个网址可以通过网站筛选来换分类 默认:网址=https://wallhaven.cc/search?categories=111&purity=100&atleast=2560x1440&ratios=16x9%2C21x9%2C16x10%2C32x9%2C48x9&sorting=toplist&order=desc&page=
网址=https://wallhaven.cc/search?categories=111&purity=100&atleast=2560x1440&ratios=16x9%2C21x9%2C16x10%2C32x9%2C48x9&sorting=toplist&order=desc&page=

#下面请输入上面网址的页面总数量 默认:页面数量=25
页面数量=25

#Windows10壁纸缓存位置:
#C:\Users\[用户名]\AppData\Roaming\Microsoft\Windows\Themes\CachedFiles
#例如:C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Themes\CachedFiles
#注意注意注意: 屏幕壁纸的缩放比,请自己去系统的个性化里选择即可
